OpenCL C++ Bindings

Loading...
Searching...
No Matches
cl::detail::ReferenceHandler< cl_context > Struct Reference

## Static Public Member Functions
static cl_int | retain (cl_context context)
static cl_int | release (cl_context context)

## Detailed Description

Definition at line 2041 of file opencl.hpp.

## Member Function Documentation

## ◆ release()

cl_int cl::detail::ReferenceHandler< cl_context >::release | ( | cl_context | context | ) |
| inline static

Definition at line 2045 of file opencl.hpp.

## ◆ retain()

cl_int cl::detail::ReferenceHandler< cl_context >::retain | ( | cl_context | context | ) |
| inline static

Definition at line 2043 of file opencl.hpp.

The documentation for this struct was generated from the following file:

- opencl.hpp